[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: What is the state of testing?



To get recent nvidia cards to work, i have found that unstable is required. Fortunately it's quite stable with aptitude safe-upgrades occasionally performed with a little caution.

I wouldn't recommend it for anyone who can't fix occasional wacky problems.

Dean



On 12/04/2010, at 2:05 PM, Thierry Chatelet <tchatelet@free.fr> wrote:

On Monday 12 April 2010 05:27:58 Karl Schmidt wrote:
Last time I did an install I ended up with having to pull mostly from
unstable and enought things were broken that I ended up reinstalling
lenny.

When was last time?
Thierry


--
To UNSUBSCRIBE, email to debian-amd64-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 201004120605.52342.tchatelet@free.fr">http://lists.debian.org/201004120605.52342.tchatelet@free.fr



Reply to: